Subject: Re: Chain link fence

From: [email-masked]
Date: Fri, 03 Mar 95 02:26:50 EST

Consider any of the following evergreen flowering vines for your fence
(a partial listing of possibilities; just what came to mind...):

Vine Lilac (Hardenbergia violacea)
Carolina Jessamine (Gelsemium spempervirens)
Pink Bower Vine (Pandorea jasminoides)
Violet Trumpet Vine (Clytostigma callistegioides)
Pink Jasmine (Jasminum polyanthemum)
Mandevillea `Alice du Pont'
Coral Vine (Antigonon leptopus)
Trumpet Vine (Disticis sp.)
Flame Vine (Pyrostegia venusta)

For more info, I'd recommend the Sunset Western Garden Book.

IP>Hi there,
IP>I'd like to plant something that would help cover a chain link fence.  I
IP>live in Southern California - I'd like to plant something that is easy to
IP>grow and maintain. Flowering/not flowering, either one, as long as it
IP>covers the fence (which is about 4ft tall BTW, southern exposure).  I'd
IP>appreciate any ideas....
IP>Thanks, IP>Maggie

Richard Shiell, ASLA        Bakersfield, CA        [email-masked]
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Online Mall
5630 District Blvd.   #114     |     Telnet to 204.212.36.4
Bakersfield, CA      93313     |     FTP to 204.212.36.4
LandLine  ==  800-949-1959     |     WWW to http:\\[email-masked]